<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <title>Document</title>
</head>

<body style="height: 100vh;">
    <div class="container h-100">
        <div class="row h-100">
            <div class="parent col-12 row h-100 justify-content-center align-content-center">
                <div class="child bg-info">Center me.</div>
              </div>
        </div>

    </div>
</body>

</html>